insert_week_schedules = """
    INSERT INTO campaign_week_schedule (campaign_id, start, "end")
    (SELECT
        r.campaign_id, r.start, r."end"
     FROM unnest($1::campaign_week_schedule[]) as r
    )
"""

remove_campaign_week_schedules = """
    DELETE FROM campaign_week_schedule
    WHERE campaign_id = $1
"""
